package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebatchprocess;
import com.qsoft.rs.sincoar.dto.TgenebatchprocessDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebatchprocessMapper {

    TgenebatchprocessMapper INSTANCE = Mappers.getMapper(TgenebatchprocessMapper.class);

    Tgenebatchprocess getEntidad(TgenebatchprocessDTO tgenebatchprocess);

    TgenebatchprocessDTO getDto(Tgenebatchprocess tgenebatchprocess);

}